/*media queries for screen size (lifted from bootstrap)*/
.knowledge-base h1 {
  font-size: 30px;
}
.knowledge-base .group {
  border: #d3d3d3 1px solid;
  margin: 15px 0;
  padding: 10px;
}
.knowledge-base .group .group-title {
  background: #f3f3f3;
}
.knowledge-base .group .group-title h3 {
  color: #153562;
  font-size: 2em;
  font-weight: 700;
}
.knowledge-base .group .customer-recommended {
  background: #f3f3f3;
}
.knowledge-base .group .customer-recommended h3 {
  color: #faa100;
  font-size: 2em;
  font-weight: 400;
}
.knowledge-base .group .see-more:hover {
  color: #c78000;
}
.knowledge-base .group .see-more:active {
  color: #945f00;
}
.knowledge-base .group .links {
  margin: 15px 0 50px 0;
  position: relative;
}
.knowledge-base .group .links a {
  color: #00498d;
  display: block;
  text-decoration: underline;
  font-size: 1.5em;
}
@media (max-width: 537.6px) {
  .knowledge-base .group .see-more {
    left: 25px;
    right: auto;
  }
}
@media (min-width: 768px) {
  .support-search {
    padding: 0;
  }
  .support-search form button {
    padding: 0 15px;
    right: 0px;
  }
}
